=== debian/changelog ===
ros-iron-image-tools (0.27.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-iron-image-tools (0.27.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 12 Apr 2023 16:00:00 -0000

ros-iron-image-tools (0.26.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-image-tools (0.25.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 Feb 2023 16:00:00 -0000

ros-iron-image-tools (0.24.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 23 Feb 2023 16:00:00 -0000

ros-iron-image-tools (0.24.0-1jammy) jammy; urgency=high

  * Added README.md for image_tools - [Clean] (#596 <https://github.com/ros2/demos/issues/596>)
  * Update the demos to C++17. (#594 <https://github.com/ros2/demos/issues/594>)
  * [rolling] Update maintainers - 2022-11-07 (#589 <https://github.com/ros2/demos/issues/589>)
  * Contributors: Audrow Nash, Chris Lalancette, Gary Bey

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-image-tools (0.23.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-image-tools (0.22.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-image-tools (0.21.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-image-tools (0.20.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-iron-image-tools (0.20.0-1jammy) jammy; urgency=high

  * Install includes to include/${PROJECT_NAME} (#548 <https://github.com/ros2/demos/issues/548>)
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-image-tools (0.19.0-1jammy) jammy; urgency=high

  * Fix include order and relative paths for cpplint (#551 <https://github.com/ros2/demos/issues/551>)
  * Reduce the number of OpenCV libraries image_tools links against. (#549 <https://github.com/ros2/demos/issues/549>)
  * Adds copy constructor and assignment operator to ROSCvMatContainer (#546 <https://github.com/ros2/demos/issues/546>)
  * Contributors: Chris Lalancette, Gonzo, Jacob Perron

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-image-tools (0.18.0-1jammy) jammy; urgency=high

  * Fixes for uncrustify 0.72 (#545 <https://github.com/ros2/demos/issues/545>)
  * Update maintainers to Audrow Nash and Michael Jeronimo (#543 <https://github.com/ros2/demos/issues/543>)
  * Additional fixes for documentation in demos. (#538 <https://github.com/ros2/demos/issues/538>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 16 Dec 2021 16:00:00 -0000

ros-iron-image-tools (0.17.0-1jammy) jammy; urgency=high

  * Fixing deprecated subscriber callback warnings (#532 <https://github.com/ros2/demos/issues/532>)
  * Contributors: Abrar Rahman Protyasha

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 17 Oct 2021 16:00:00 -0000

ros-iron-image-tools (0.16.0-1jammy) jammy; urgency=high

  * ambigulity: unknown type name 'nullptr_t' (#528 <https://github.com/ros2/demos/issues/528>)
  * Add type masquerading demos (#482 <https://github.com/ros2/demos/issues/482>)
  * Contributors: Audrow Nash, William Woodall, xwnb

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 10 Aug 2021 16:00:00 -0000

ros-iron-image-tools (0.15.0-1jammy) jammy; urgency=high

  * Add support for visualizing yuv422 (#499 <https://github.com/ros2/demos/issues/499>)
  * Contributors: joshua-qnx

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 May 2021 16:00:00 -0000

ros-iron-image-tools (0.14.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-iron-image-tools (0.14.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 18 Apr 2021 16:00:00 -0000

ros-iron-image-tools (0.14.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-image-tools (0.13.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 24 Mar 2021 16:00:00 -0000

ros-iron-image-tools (0.12.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-image-tools (0.12.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-image-tools (0.11.0-1jammy) jammy; urgency=high

  * Initialize time stamp for published image messages (#475 <https://github.com/ros2/demos/issues/475>)
  * Update the package.xml files with the latest Open Robotics maintainers (#466 <https://github.com/ros2/demos/issues/466>)
  * Added more parameters for camera topic examples (#465 <https://github.com/ros2/demos/issues/465>)
  * Contributors: Jacob Perron, Michael Jeronimo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-iron-image-tools (0.10.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 20 Sep 2020 16:00:00 -0000

ros-iron-image-tools (0.10.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 16 Jun 2020 16:00:00 -0000

ros-iron-image-tools (0.9.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 31 May 2020 16:00:00 -0000

ros-iron-image-tools (0.9.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-image-tools (0.9.1-1jammy) jammy; urgency=high




